{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SIG/ltp_open_posix_SIG_sigset",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SIG_sigset_sigset_10-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigset 测试套中的 sigset_10-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigset_sigset_1-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigset 测试套中的 sigset_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigset_sigset_2-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigset 测试套中的 sigset_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigset_sigset_3-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigset 测试套中的 sigset_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigset_sigset_4-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigset 测试套中的 sigset_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigset_sigset_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigset 测试套中的 sigset_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigset_sigset_6-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigset 测试套中的 sigset_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigset_sigset_7-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigset 测试套中的 sigset_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigset_sigset_8-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigset 测试套中的 sigset_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigset_sigset_9-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigset 测试套中的 sigset_9-1 用例"
        }
    ]
}